@charset "utf-8";
a:hover{color:#ff9724 !important;}

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu06{background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}


.t01{width:181px;height:616px;position: absolute;left:50%;margin-left:-495px;top:-0px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/an01.png') no-repeat center 0;animation: bounceInDown 1.6s;-moz-animation: bounceInDown 1.6s;-webkit-animation: bounceInDown 1.6s;-o-animation: bounceInDown 1.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02{width:181px;height:688px;position: absolute;left:50%;margin-left:-90px;top:-0px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/an02.png') no-repeat center 0;animation: bounceInDown 2.0s;-moz-animation: bounceInDown 2.0s;-webkit-animation: bounceInDown 2.0s;-o-animation: bounceInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:181px;height:646px;position: absolute;left:50%;margin-left:310px;top:-0px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/an03.png') no-repeat center 0;animation: bounceInDown 2.4s;-moz-animation: bounceInDown 2.4s;-webkit-animation: bounceInDown 2.4s;-o-animation: bounceInDown 2.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.t01a{width:181px;height:275px;position: absolute;left:50%;margin-left:-475px;top:-0px;cursor:pointer;}
.t02a{width:181px;height:275px;position: absolute;left:50%;margin-left:-211px;top:-0px;cursor:pointer;}
.t03a{width:181px;height:275px;position: absolute;left:50%;margin-left:37px;top:-0px;cursor:pointer;}
.t04a{width:181px;height:275px;position: absolute;left:50%;margin-left:293px;top:-0px;cursor:pointer;}


.bg01{width:866px;height:258px;position: absolute;top:60px;left:50%;margin-left:-433px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg01a.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;z-index:9999;}

.bg02{background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg02.png') no-repeat center 0;width:240px;height:266px;position:fixed;left:50%;margin-left:-600px;bottom:0px;animation: zoomIn 3.0s;-moz-animation: zoomIn 3.0s;-webkit-animation: zoomIn 3.0s;-o-animation: zoomIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg03{background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg03.png') no-repeat center 0;width:252px;height:293px;position: fixed;left:50%;margin-left:-384px;bottom:0px;animation: zoomIn 3.0s;-moz-animation: zoomIn 3.0s;-webkit-animation: zoomIn 3.0s;-o-animation: zoomIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg04{width:165px;height:285px;position: absolute;top:0px;left:50%;margin-left:-670px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg04.png') no-repeat center 0;animation: fadeInDown 2.0s;-moz-animation: fadeInDown 2.0s;-webkit-animation: fadeInDown 2.0s;-o-animation: fadeInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg05{width:49px;height:129px;position: absolute;top:0px;left:50%;margin-left:667px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg05.png') no-repeat center 0;animation: fadeInDown 2.0s;-moz-animation: fadeInDown 2.0s;-webkit-animation: fadeInDown 2.0s;-o-animation: fadeInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg06{width:61px;height:167px;position: absolute;top:0px;left:50%;margin-left:723px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg06.png') no-repeat center 0;animation: fadeInDown 2.5s;-moz-animation: fadeInDown 2.5s;-webkit-animation: fadeInDown 2.5s;-o-animation: fadeInDown 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg07{position:fixed;width:334px;height:257px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg07.png') no-repeat 0 0;left:50%;margin-left:325px;bottom:0px;animation: slideInUp 3.0s;-moz-animation: slideInUp 3.0s;-webkit-animation: slideInUp 3.0s;-o-animation: slideInUp 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg08{width:126px;height:582px;position: absolute;left:50%;margin-left:-282px;top:-0px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg08.png') no-repeat center 0;animation: slideInDown 3.0s;-moz-animation: slideInDown 3.0s;-webkit-animation: slideInDown 3.0s;-o-animation: slideInDown 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.bg09{width:133px;height:591px;position: absolute;left:50%;margin-left:144px;top:-0px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg09.png') no-repeat center 0;animation: slideInDown 3.0s;-moz-animation: slideInDown 3.0s;-webkit-animation: slideInDown 3.0s;-o-animation: slideInDown 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.bg10{position: fixed;width:82px;height:130px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg10.png') no-repeat 0 0;left:50%;margin-left:-4px;bottom:15px;animation: rotateInUpRight 3.0s;-moz-animation: rotateInUpRight 3.0s;-webkit-animation: rotateInUpRight 3.0s;-o-animation: rotateInUpRight 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg11{position:fixed;width:177px;height:113px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg11.png') no-repeat 0 0;left:50%;margin-left:190px;bottom:10px;animation: bounceIn 3.0s;-moz-animation: bounceIn 3.0s;-webkit-animation: bounceIn 3.0s;-o-animation: bounceIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg12{position:absolute;width:1700px;height:117px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg12.png') no-repeat 0 0;left:50%;margin-left:-850px;top:0px;animation: slideInDown 1.5s;-moz-animation: slideInDown 1.5s;-webkit-animation: slideInDown 1.5s;-o-animation: slideInDown 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg13{position:absolute;width:1703px;height:255px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg13.png') no-repeat 0 0;left:50%;margin-left:-852px;top:240px;animation: zoomIn 3.0s;-moz-animation: zoomIn 3.0s;-webkit-animation: zoomIn 3.0s;-o-animation: zoomIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg14{position: fixed;width:147px;height:81px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg14.png') no-repeat 0 0;left:50%;margin-left:-700px;bottom:30px;animation: bounceInRight 3.0s;-moz-animation: bounceInRight 3.0s;-webkit-animation: bounceInRight 3.0s;-o-animation: bounceInRight 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg17{position:absolute;width:290px;height:48px;left:50%;margin-left:-545px;top:0px;animation: wobble 1.5s;-moz-animation: wobble 1.5s;-webkit-animation: wobble 1.5s;-o-animation: wobble 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;z-index:9999;}
.bg17 img{width:290px;height:48px;}

.logo01{position:absolute;width:97px;height:60px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/logo01.png') no-repeat 0 0;left:50%;margin-left:475px;top:30px;animation: zoomIn 3.0s;-moz-animation: zoomIn 3.0s;-webkit-animation: zoomIn 3.0s;-o-animation: zoomIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}


.content01{width:1200px;height:660px;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg01.jpg') no-repeat center 0;padding:0px;margin:120px auto 0 auto;position:relative;z-index:999;}
.content{width:1130px;height:620px;padding:0px;margin:0px auto 0 auto;padding-top:40px;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/dh01.png') no-repeat center 0;height:43px;display:block;margin:0px auto 25px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/dh02.png') no-repeat center 0;height:43px;display:block;margin:0px auto 25px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/dh03.png') no-repeat center 0;height:43px;display:block;margin:0px auto 25px auto;}


.left01{width:570px;float:left;}
.right01{width:530px;float:right;}

.tw02{width:585px;height:400px;position:relative;margin:0px 30px 0 0px;float:left;}
.tw02 img{width:585px;height:400px;display:block;}
.tw02 span{position:relative;display:block;height:50px;top:-50px;color:#fff;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;font-size:16px;padding:0;line-height:50px;font-family:'微软雅黑';overflow:hidden;padding:0 0 0 15px;width:570px;}
.tw02 span a{color:#fff;}

.tw01{height:93px;border-bottom:1px dashed #a3a3a3;overflow:hidden;margin:0px 0 16px 0;}
.tw01 h2{width:590px;font-size:20px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;color:#222222;}
.tw01 h2 a{}
.tw01 p{font-size:16px;line-height: 24px;height:48px;text-indent:2em;padding:5px 0 0 0;overflow:hidden;color:#666666;font-family:'微软雅黑';}

.lb01{width:530px;padding:0px 0 0 0px;height:300px;overflow:hidden;background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/bg16.png') no-repeat 0 0;}
.lb01 li{ line-height: 40px;  font-size: 18px;display:block;font-family:'微软雅黑';margin:0px 0 10px 0;color:#222222;background: url('http://www.fj.xinhuanet.com/zt/2017jzzgn/images/bg01.jpg') no-repeat 10px 17px;padding: 0 0 0 25px; color:#222222;}
.lb01 li a{}

.more01{display:inline-block;width:90px;float:right;padding:0px;clear:both;color:#e11f13;font-size:20px;font-family:'微软雅黑';line-height: 40px;}
.more01 a{color:#e11f13;}

.jcjt01{position:relative;padding:0;height:520px;overflow:hidden;margin:0px auto 0px auto;}
.jcjt01 .prev {width: 36px;height: 52px;background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/z01.png') no-repeat 0px 0;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;left:0px;top:200px;}
.jcjt01 .next {width: 36px;height: 52px;background: url('http://www.fj.xinhuanet.com/zt/2018nwn/images/y01.png') no-repeat 0px 0;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;right:0px;top:200px;}
.Gcontent02 li{width:1130px;}
.Gcontent02 img{width:1130px;height:520px;display:block;}
.Gcontent02 li div{position:relative;display:block;width:1070px;height:75px;top:-90px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;padding:15px 30px 0 30px;overflow:hidden;}
.Gcontent02 li div h2{color:#fff;font-size:24px;padding:0 0 0 0px;line-height:32px;font-family:'微软雅黑';overflow:hidden;}
.Gcontent02 li div h2 a{color:#fff;}
.Gcontent02 li div p{color:#fff;padding:0px 0 0 0px;font-size:16px;line-height:30px;height:30px;overflow:hidden;}


.sxtx01{ width:1056px;  overflow:hidden; position:relative;height:520px;top:0px;color:#fff;padding:0 36px;}
.sxtx01 .prev{ position:absolute; left:0; top:50%; margin-top:-45px; display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/z01.png') 0 0px no-repeat;z-index:2;}
.sxtx01 .next{ position:absolute; right:0; top:50%; margin-top:-45px; display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018nwn/images/y01.png') 0 0px no-repeat;z-index:2;}
.sxtx01 .bd{margin:0 0 0 0px;}
.sxtx01 .bd ul{ overflow:hidden; zoom:1; }
.sxtx01 .bd ul li{ margin:0 48px 0 0; float:left; _display:inline; overflow:hidden; width:320px;height:520px; position:relative;}
.sxtx01 .bd ul li .pic img{ width:320px; height:520px; display:block;}


@keyframes shou
{

from {
transform:rotate(0deg);
-ms-transform:rotate(0deg); 	/* IE 9 */
-moz-transform:rotate(0deg); 	/* Firefox */
-webkit-transform:rotate(0deg); /* Safari 和 Chrome */
-o-transform:rotate(0deg); 	/* Opera */
}
to {
transform:rotate(10deg);
-ms-transform:rotate(10deg); 	/* IE 9 */
-moz-transform:rotate(10deg); 	/* Firefox */
-webkit-transform:rotate(10deg); /* Safari 和 Chrome */
-o-transform:rotate(10deg); 	/* Opera */
}

}

@-moz-keyframes shou 
{
from {
transform:rotate(0deg);
-ms-transform:rotate(0deg); 	/* IE 9 */
-moz-transform:rotate(0deg); 	/* Firefox */
-webkit-transform:rotate(0deg); /* Safari 和 Chrome */
-o-transform:rotate(0deg); 	/* Opera */
}
to {
transform:rotate(10deg);
-ms-transform:rotate(10deg); 	/* IE 9 */
-moz-transform:rotate(10deg); 	/* Firefox */
-webkit-transform:rotate(10deg); /* Safari 和 Chrome */
-o-transform:rotate(10deg); 	/* Opera */
}
}

@-webkit-keyframes shou 
{
from {
transform:rotate(0deg);
-ms-transform:rotate(0deg); 	/* IE 9 */
-moz-transform:rotate(0deg); 	/* Firefox */
-webkit-transform:rotate(0deg); /* Safari 和 Chrome */
-o-transform:rotate(0deg); 	/* Opera */
}
to {
transform:rotate(10deg);
-ms-transform:rotate(10deg); 	/* IE 9 */
-moz-transform:rotate(10deg); 	/* Firefox */
-webkit-transform:rotate(10deg); /* Safari 和 Chrome */
-o-transform:rotate(10deg); 	/* Opera */
}
}

@-o-keyframes shou 
{
from {
transform:rotate(0deg);
-ms-transform:rotate(0deg); 	/* IE 9 */
-moz-transform:rotate(0deg); 	/* Firefox */
-webkit-transform:rotate(0deg); /* Safari 和 Chrome */
-o-transform:rotate(0deg); 	/* Opera */
}
to {
transform:rotate(10deg);
-ms-transform:rotate(10deg); 	/* IE 9 */
-moz-transform:rotate(10deg); 	/* Firefox */
-webkit-transform:rotate(10deg); /* Safari 和 Chrome */
-o-transform:rotate(10deg); 	/* Opera */
}
}